var Quote = 0;
var Bold  = 0;
var Italic = 0;
var Underline = 0;
var Code = 0;
var Center = 0;
var Strike = 0;
var Sound = 0;
var Swf = 0;
var Ra = 0;
var Rm = 0;
var Marquee = 0;
var Fly = 0;
var fanzi=0;
var text_enter_url  = "请输入连接网址";
var text_enter_txt  = "请输入连接说明";
var text_enter_image  = "请输入图片网址";
var text_enter_sound  = "请输入声音文件网址";
var text_enter_swf  = "请输入FLASH动画网址";
var text_enter_ra  = "请输入Real音乐网址";
var text_enter_rm  = "请输入Real影片网址";
var text_enter_wmv  = "请输入Media影片网址";
var text_enter_wma  = "请输入Media音乐网址";
var text_enter_mov  = "请输入QuickTime音乐网址";
var text_enter_sw  = "请输入shockwave音乐网址";
var text_enter_email  = "请输入邮件网址";
var error_no_url    = "您必须输入网址";
var error_no_txt    = "您必须连接说明";
var error_no_title  = "您必须输入首页标题";
var error_no_email  = "您必须输入邮件网址";
var error_no_gset   = "必须正确按照各式输入！";
var error_no_gtxt   = "必须输入文字！";
var text_enter_guang1 = "文字的长度、颜色和边界大小";
var text_enter_guang2 = "要产生效果的文字！";


function Curl() {
var FoundErrors = '';
var enterURL = prompt(text_enter_url, "http://");
var enterTxT = prompt(text_enter_txt, enterURL);
if (!enterURL)  {
FoundErrors += "\n" + error_no_url;
}
if (!enterTxT)  {
FoundErrors += "\n" + error_no_txt;
}
if (FoundErrors)  {
alert("错误！"+FoundErrors);
return;
}
var ToAdd = "[URL="+enterURL+"]"+enterTxT+"[/URL]";
document.frmrever.content.value+=ToAdd;
document.frmrever.content.focus();
}

